<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID939RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-24T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID939RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-24T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-25T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-24T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-25T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-25T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-25T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Danger of wet-snow avalanches rising during daytime</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime danger cycle, increasing from LOW to MODERATE as the likelihood of wet-snow avalanches increases through solar radiation and daytime warming. On shady high-altitude slopes, isolated avalanches can trigger by large additional loading in the near-surface layers of the snowpack.</avActivityComment>
          <snowpackStructureComment>The snowpack has adequate outgoing longwave radiation during the nocturnal hours, the surface can regain firmness and re-freeze into a crust. Through solar radiation and daytime warming in the morning, this crust softens, becomes moist, then wet.</snowpackStructureComment>
          <wxSynopsisComment>Nighttime skies will be clear, Sunday will provide us with good mountain weather conditions. In the morning the peaks are free and the sun is shining. In the afternoon, convective cloud build-up increases, the peaks disappear in the fog. Occasional showers cannot be ruled out. Winds will be westerly, and will intensify. Temperature at 2000 m: +5 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday, clouds will dominate in Carinthia. Temperatures will decrease somewhat. At 2000 m: -2 degrees. Winds will be westerly, blowing at moderate strength. No significant change is expected in avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
    </Bulletin>
    <Bulletin gml:id="RID939RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-24T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID939RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-24T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-25T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-24T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-25T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-25T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-25T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-24T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-25T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-25T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-25T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Danger of wet-snow avalanches will rise during the day</avActivityHighlights>
          <avActivityComment>Due to solar radiation and daytime warming, the snowpack swiftly loses the firmness which was regained during the night. Thereby, avalanche danger above 1800 m increases to moderate. Naturally triggered slides and avalanches can be expected.</avActivityComment>
          <snowpackStructureComment>The snowpack has adequate outgoing longwave radiation during the nocturnal hours, the surface can regain firmness and re-freeze into a crust. Through solar radiation and daytime warming in the morning, this crust softens, becomes moist, then wet. At low altitudes on sunny slopes in particular, there is hardly any snow on the ground.</snowpackStructureComment>
          <wxSynopsisComment>Nighttime skies will be clear, Sunday will provide us with good mountain weather conditions. In the morning the peaks are free and the sun is shining. In the afternoon, convective cloud build-up increases, the peaks disappear in the fog. Occasional showers cannot be ruled out. Winds will be westerly, and will intensify. Temperature at 2000 m: +5 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday, clouds will dominate in Carinthia. Temperatures will decrease somewhat. At 2000 m: -2 degrees. Winds will be westerly, blowing at moderate strength. No significant change is expected in avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
    </Bulletin>
    <Bulletin gml:id="RID939RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-24T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID939RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-24T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-25T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>Due to solar radiation and daytime warming, the shallow snowpack swiftly loses the firmness which was regained during the night. Thereby, isolated small wet-snow slides can release in steep terrain. Below 1800 m there is hardly any more snow on the ground.</avActivityComment>
          <snowpackStructureComment>The shallow snowpack is moist or wet. During nights of clear skies the surface can regain lost firmness, but quickly softens during the morning hours and becomes baseless. Up to intermediate altitudes there is hardly any snow on the ground.</snowpackStructureComment>
          <wxSynopsisComment>Nighttime skies will be clear, Sunday will provide us with good mountain weather conditions. In the morning the peaks are free and the sun is shining. In the afternoon, convective cloud build-up increases, the peaks disappear in the fog. Occasional showers cannot be ruled out. Winds will be westerly, and will intensify. Temperature at 2000 m: +5 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday, clouds will dominate in Carinthia. Temperatures will decrease somewhat. At 2000 m: -2 degrees. Winds will be westerly, blowing at moderate strength. No significant change is expected in avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
